<div id="notifications">
  <div *ngFor="let notif of notifications">
    <div class="notification animated fadeInUp" style="margin: 2%;" [class.is-success]="isSuccess(notif)" [class.is-primary]="isInfo(notif)" [class.is-danger]="isDanger(notif)" [class.is-warning]="isWarning(notif)">
      <div class="level is-mobile">
        <div class="level-left">
          <div class="level-item">
            <a (click)="removeNotification(notif)"><i class="far fa-times-circle"></i></a>
          </div>
        </div>
        <div class="level-right">
          <div class="level-item">
            <p>{{ notif.message }}</p>
          </div>
        </div>
      </div>
    </div>
  </div>
</div>
